<?php
// $Id: blocks.php,v 1.1 2004/10/16 16:02:03 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// Original Author: Half-Dead
// Author Website : http://www.e-xoops.com
// ------------------------------------------------------------------------- //

define("_MB_NSECTIONS_TITLE1","Sección de artículos recientes");
define("_MB_NSECTIONS_TITLE2","Sección de artículos populares");

define("_MB_NSECTIONS_DATE","Fecha de publicación");
define("_MB_NSECTIONS_HITS","Número de visitas");
define("_MB_NSECTIONS_SHOW","Mostrar");
define("_MB_NSECTIONS_TRIM","Recortar a:");
define("_MB_NSECTIONS_LIMIT","Limitar a:");
?>
